> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Count contracts with accounting exceptions

> Count the contracts of a ledger with at least one open exception, and those with at least one open blocking exception whose recognition is on hold.



## OpenAPI

````yaml get /v1/accounting/exceptions/count
openapi: 3.1.0
info:
  title: Hyperline API
  version: 0.0.0
servers:
  - url: https://api.hyperline.co
  - url: https://sandbox.api.hyperline.co
security: []
paths:
  /v1/accounting/exceptions/count:
    get:
      tags:
        - Accounting > Revenue policies
      summary: Count contracts with accounting exceptions
      description: >-
        Count the contracts of a ledger with at least one open exception, and
        those with at least one open blocking exception whose recognition is on
        hold.
      operationId: countAccountingExceptions
      parameters:
        - schema:
            type: string
            minLength: 1
            description: Identifier of the ledger the record belongs to.
          required: true
          description: Identifier of the ledger the record belongs to.
          name: ledger_id
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountingExceptionCount'
      security:
        - bearer: []
components:
  schemas:
    AccountingExceptionCount:
      type: object
      properties:
        open:
          type: integer
          description: Contracts with at least one open exception.
        blocking:
          type: integer
          description: >-
            Contracts with at least one open blocking exception, whose
            recognition is on hold.
      required:
        - open
        - blocking
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.